<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fast Checkboxes</title>
    <link rel="stylesheet" href="checkBox.css">
</head>

<body class="body-container">
        <h3>How do you want your project to be?</h3>
        <div class="toggle-container">
            <input type="checkbox" id="good" class="toggle">
            <label for="good" class="label">
                <div class="ball"></div>
            </label>
            <span>Good</span>
        </div>
        <div class="toggle-container">
            <input type="checkbox" id="cheap" class="toggle">
            <label for="cheap" class="label">
                <div class="ball"></div>
            </label>
            <span>Cheap</span>
        </div>
        <div class="toggle-container">
            <input type="checkbox" id="fast" class="toggle">
            <label for="fast" class="label">
                <div class="ball"></div>
            </label>
            <span>Fast </span>
        </div>
   
<script src="./checkBox.js"></script>
</body>

</html>